Subject: bug#18035: Linum-mode + org-indent-mode results in graphical bug

From: Michael Heerdegen <[email-masked]>
Date: Fri, 18 Jul 2014 01:36:44 +0200

Eli Zaretskii <[email-masked]> writes:

> [...]  I'm not sure this is the same problem as reported by the OP, so
> it probably should have been reported as a separate bug (merging them
> later is easy).

Ok.  I wasn't sure what would be best.

> > - visit a file under version control (I tried a git controlled file
> > here)
> > - M-x vc-annotate
> > - v (i.e. vc-annotate-toggle-annotation-visibility)
> > - M-x linum-mode
> > 
> > ==> all lines but one loose their coloring.  Those lines that are still
> > colored loose their line number.
> > 
> > nlinum-mode behaves similarly.
>
> Fixed in revision 117382 on the emacs-24 branch.

Works for me, thanks!

Michael.